
Redmine - Patch #15376

Traditional Chinese translation (to r12295)

2013-11-18 03:33 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.4.1   

Description

Added translations:

text_convert_available

Related issues:

Copied from Redmine - Patch #15022: Traditional Chinese translation (to r12193) Closed

Associated revisions

Revision 12296 - 2013-11-18 09:18 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#15376)

Revision 12297 - 2013-11-18 09:24 - Toshi MARUYAMA

Merged r12296 from trunk to 2.4-stable (#15376)

Traditional Chinese translation updated by ChunChang Lo.

History

#1 - 2013-11-18 03:33 - ChunChang (Nagaharu) Lo

- Copied from Patch #15022: Traditional Chinese translation (to r12193) added

#2 - 2013-11-18 09:20 - Toshi MARUYAMA

- Target version set to 2.4.1

#3 - 2013-11-18 12:15 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r12296 and 2.4-stable r12297, thanks.

Files

zh-TW.yml 50 KB 2013-11-18 ChunChang (Nagaharu) Lo

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/12296
https://www.redmine.org/projects/redmine/repository/svn/revisions/12297
http://www.tcpdf.org

